@charset "UTF-8";
/* CSS Document */

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	padding:0;
	margin:0;
	background:#fff;
	line-height:150%;
	color:#666;
}

html, body{
	height:100%;
}

img{
	border:0;
}

table{
	width:100%;
}

table td{
	vertical-align:top;
}

p{
	padding:0;
	margin:0 0 10px 0;
	line-height:150%;
}

a{
	color:#666;
}

a:hover{
	color:#018CD7;
}

h1, h2{
	font-family:"Century Gothic", Arial, Verdana;
}

.csc-header-n1 h1{
	font-size:28px;
	font-weight:bold;
	color:#018CD7;
	margin:0;
	padding:40px 0 40px 0;
	border: none !important;
	line-height:120%;
}

.csc-header-n1 h2{
	border:none;
}

h1, h2{
	font-size:28px;
	font-weight:normal;
	color:#018CD7;
	margin:0;
	padding:30px 0 40px 0;
	margin-top:30px;
	border-top: dotted #ccc 2px;
	line-height:120%;
}

h3{
	font-size:14px;
	font-weight:bold;
	color:#018CD7;
	margin:0;
	padding:20px 0 10px 0;
	line-height:120%;
}

/* Architektur */

#uid62 h1,
#uid62 h2,
#uid62 h3{
	color:#FD9E0F;
}

ul{
	list-style-image:url(../images/bullBlue.gif);
	list-style-type:disc;	
	padding: 10px 0 0 10px;
	margin: 0 0 0 5px;
}

li{
	padding: 5px 0 5px 0;
	line-height:120%;
}

.clear{
	clear:both;
}

.left{
	float:left;
}

.right{
	float:right;
}

.pipe{
	padding-left:5px;
	padding-right:5px;
}

a:hover{
	color:#018CD7;
	
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}

.small{
	font-size:90%;
	
	opacity: 0.80;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

/*----- Header -----*/

#header-outer{
	clear:both;
	background:url(../images/bgBody.jpg) repeat-x 0 206px;
}

#header-inner{
	width:900px;
	margin:0 auto;
	height:140px;
}

#logo{
	margin-top:40px;
}

#teaser-top a{
	background:url(../images/arrTopOrange.gif) 155px 12px no-repeat #FD9E0F;
	padding-left:20px;
	line-height:40px;
	height:40px;
	width:160px;
	display:block;
	color:#fff;
	text-decoration:none;
	font-size:15px;
}

#teaser-top a:hover{
	background:url(../images/arrTopBlue.gif) 155px 12px no-repeat #018CD7;
}

#navi-lang{
	color:#018CD7;
	margin-top:55px;
	text-align:right;
}

#navi-lang a{
	color:#666;
	text-decoration:none;
}

#navi-lang a:hover,
#navi-lang .active-item{
	color:#018CD7;
}

/*----- Navi Top -----*/

#navi-top{
	width:900px;
	height:66px;
	clear:both;
	margin:0 auto;
}

#navi-top a{
	width:180px;
	height:66px;
	line-height:66px;
	text-align:center;
	display:block;
	float:left;
	color:#666;
	text-decoration:none;
	font-weight:bold;
	font-size:16px;
	background:url(../images/btnMenuTop.jpg) no-repeat 0 -66px;
}

#navi-top a img{
	margin-left:10px;	
}

#navi-top a:hover,
#navi-top .active-item,
#navi-top .active a{
	background-position: 0 0px;
	color:#fff;
}

/*Projekte zwischenzeitlich deaktivieren
#navi-top-item3{
	pointer-events: none;
	
	opacity: 0.50;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}
*/

/*----- Navi Sub -----*/

#navi-sub{
	position:absolute;
	width:auto;
}

.navi-sub-box{
	display:none;
	background:url(../images/bgSubMenu.png) repeat-x top left;
	height:290px;	
	border-top: solid 5px #018CD7;
	font-size:95%;
}

.navi-sub-box ul{
	margin-left:0px;
}

.navi-sub-box .active-item{
	color:#018CD7 !important;
	font-weight:bold;
}

#navi-sub-box5,
#navi-sub-box4{
	padding-left:20px;
	padding-right:20px;
}

#navi-sub-box2{
	margin-left:180px;
}

#navi-sub-box3{
	margin-left:360px;
}

#navi-sub-box4{
	margin-left:540px;
}

#navi-sub-box5{
	margin-left:720px;
	width:140px;
}

#navi-sub .col {
	float:left;
	padding: 10px 10px 10px 20px;
	width:150px;
	height:300px;
}

#navi-sub h3{
	border-bottom: 2px #ccc dotted;
	color:#666;
}

#navi-sub .col:hover h3 {
	color:#018CD7;
}

#navi-sub .col:hover{
	background:#fff;
}


#navi-sub a{
	color:#666;
	text-decoration:none;
}

#navi-sub a:hover{
	color:#018CD7;
}

/*----- Headerimage -----*/

#header-image{
	width:900px;
	margin:0 auto;
}

#header-image-box{
	max-height:300px;
	overflow:hidden;
}

#broadcrumb{
	width:900px;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:20px;
	font-size:12px;
}

#uid1 #broadcrumb{
	display:none;	
}

#uid6 #broadcrumb{
	display:none;
}

#broadcrumb a{
	text-decoration:none;
}

/*----- Content ------*/

#content-outer{
	clear:both;
	width:100%;
}

#content-inner{
	width:700px;
	margin: 0 auto;
}

#content-inner ul{
	padding-top:0px;
}

/*----- Footer -----*/

#footer-outer{
	clear:both;
	width:100%;
	height:110px;
	background:#018CD7;
	color:#fff;
	font-size:12px;
	line-height:140%;
	margin-top:60px;
	border-top:5px solid #ccc;
}

#footer-inner{
	width:700px;
	padding: 20px 0 20px 0;
	margin:0 auto;
	clear:both;
}

#footer-inner a{
	color:#fff;
	text-decoration:none;
}

#footer-inner a:hover{
	color:#FD9E0F;
}

#footer-inner .pipe{
	color:#FD9E0F;
}

.contenttable th{
	background:url(../images/bgBody.jpg) top left repeat-x;
	color:#fff;
	padding:3px;
}

.contenttable td{
	background:url(../images/bgBody.jpg) 0 -350px repeat-x;
	padding:3px;
	width:auto;
	min-width:100px;
}

.ui-tabs .contenttable td,
.ui-tabs .contenttable th{
	background:none;
	min-width:normal;
	padding:0;
}

.ui-tabs ul,
.ui-tabs li{
	list-style-image:none;
	padding: 5px 0 5px 0;
}

.csc-textpic-imagecolumn img{
	padding-bottom:10px !important;
}

/*----- Frame Linie davor -----*/

.csc-frame-rulerBefore{
	border-top: dotted #ccc 2px;
	padding-top:40px;
}

/*
blau: #018CD7
orange: #FD9E0F
*/
